Hi all,
I had this error compiling muse 0.9 with lash enabled:

app.cpp:1768: warning: unused parameter 'e'
app.cpp: In member function 'void MusE::lash_idle_cb()':
app.cpp:2723: error: 'lash_get_fqn' was not declared in this scope
app.cpp:2738: error: 'lash_get_fqn' was not declared in this scope
make[4]: *** [app.o] Error 1
make[4]: Leaving directory `/home/dello/muse-0.9/muse'
make[3]: *** [all-recursive] Error 1
make[3]: Leaving directory `/home/dello/muse-0.9/muse'
make[2]: *** [all] Error 2
make[2]: Leaving directory `/home/dello/muse-0.9/muse'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/dello/muse-0.9'
make: *** [all] Error 2

I'm on 64studio stable. I solved applying this debian patch (by hand, cause I don't know how to do that :P ):
http://patch-tracking.debian.net/patch/series/view/muse/0.8.1a-6.1/10_lash_private_api_fix
Now I get no error, so I'm writing just to notify. Is this a problem with the code? with lash? or...?

I also get this with configure:

configure: WARNING: DocBook 4.1 DTD not found or not usable - documentation will not be built

and I have docbook 4.4 installed. Do you know how to fix?

Cheers, Paolo